/* --------------------------------
 index.html
-------------------------------- */
#content {
	margin-top: 0;
}

/* 動画エリア */
#videoArea {
	position: relative;
	width: 100%;
	height: 500px;
	margin-top: -5px;
	background: #291e18 url(../../img/main.jpg) no-repeat center center;
	background-size: cover;
}
#videoArea .videoCopy {
	position: absolute;
	top: 208px;
	left: 50%;
	width: 508px;
	height: 62px;
	margin-left: -254px;
	z-index: 1;
}

/* ピックアップコンテンツ */
#pickup {
	padding: 22px 0;
	background: #efebe1 url(../../img/bg-index_pickup.png) no-repeat center top;
	font-size: 0.923em;
}
#pickup h2 {
	position: absolute;
	top: -65px;
	left: 0px;
	z-index: 0;
	width: 960px;
	height: 0px;
	margin: 0;
	padding-top: 43px;
	background: url(../../img/pickup_tit.png) no-repeat left top;
	white-space: nowrap;
	overflow: hidden;
}
#pickup ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 24px;
}
#pickup li {
	position: relative;
	float: left;
	width: 292px;
	margin: 0 19px 18px 0;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}
#pickup a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#pickup span {
	position: absolute;
	left: 0px;
	bottom: 0px;
	display: block;
	width: 260px;
	padding: 10px 16px 8px;
	background: #5d3210;
	background: rgba(93,50,16,0.7);
	color: #fff;
	-webkit-transition: background 0.15s linear;
	transition: background 0.15s linear;
}
.lt-ie9 #pickup span {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#B35d3210,EndColorStr=#B35d3210);
}
#pickup a:hover span {
	background: #482c00;
	background: rgba(72,44,0,0.85);
}
.lt-ie9 #pickup a:hover span {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#E0482c00,EndColorStr=#E0482c00);
}
#pickup .pickup-1 { width: 442px;}
#pickup .pickup-2 { width: 452px;}
#pickup .pickup-1 span { width: 410px;}
#pickup .pickup-2 span { width: 420px;}

/* お知らせ */
#news {
	padding: 60px 0;
	background: #faf9f6;
}
#news h2 {
	margin-bottom: 38px;
	text-align: center;
}
#news ul.list {
	list-style: none;
	margin: 0;
	padding: 0;
}
#news ul.list li {
	float: left;
	width: 300px;
	margin: 0 0 35px 30px;
}
#news ul.list li:first-child {
	margin-left: 0;
}

#news ul.pager { 
	list-style: none; 
	clear: both; 
	line-height: 1; 
	margin: 0; 
	padding: 30px 0 0; 
	text-align: center;
}
#news ul.pager li { 
	display: inline; 
	margin: 5px 2px; 
	padding: 0;
}
#news ul.pager li span, #news ul.pager li a { 
	display: inline-block; 
	padding: 0.8em 0.9em 0.6em; 
	background: #fff; 
	text-decoration: none; 
	vertical-align: middle; 
	border:1px solid #354662; 
	color:#000;
}
#news ul.pager li a:hover { 
	color:#354662;
}
#news ul.pager li .active { 
	background: #354662; color: #fff;
}

.entry-body {
	float: right;
	width: 192px;
	font-size: 0.923em;
}
.entry-date {
	font-size: 0.846em;
}
.entry-body .link {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 192px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cdcdca;
	font-size: 1.083em;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
}


/*____________________________________________
 jquery.mb.components
 file: mb.YTPlayer.css_
 last modified: 19/08/14 19.57
 email: matteo@open-lab.com
 site: http://pupunzi.com
 _       http://open-lab.com
 _ Q&A:  http://jquery.pupunzi.com
 _ Licences: MIT, GPL_
 _ Copyright (c) 2001-2014. Matteo Bicocchi (Pupunzi);
 ____________________________________________*/

.mb_YTPlayer :focus {
  outline: 0;
}

.mb_YTPlayer{
  display:block;
  transform:translateZ(0);
  transform-style: preserve-3d;
  perspective: 1000;
  backface-visibility: hidden;
  transform:translate3d(0,0,0);
  animation-timing-function: linear;
  box-sizing: border-box;
}

.mb_YTPlayer.fullscreen{
  display:block!important;
  position: fixed!important;
  width: 100%!important;
  height: 100%!important;
  top: 0!important;
  left: 0!important;
  margin: 0!important;
  border: none !important;
}

.mb_YTPlayer.fullscreen .mbYTP_wrapper{
  opacity:1 !important;
}

.mbYTP_wrapper iframe {
  max-width: 4000px !important;
}

.inline_YTPlayer{
  margin-bottom: 20px;
  vertical-align:top;
  position:relative;
  left:0;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0,0,0,.7);
  background: rgba(0,0,0,.5);
}

.inline_YTPlayer img{
  border: none!important;
  margin:0!important;
  padding:0!important;
  -moz-transform: none!important;
  -webkit-transform: none!important;
  -o-transform: none!important;
  transform: none!important;
}

/*CONTROL BAR*/

.mb_YTPBar .ytpicon{
  font-size: 20px;
  font-family: 'ytpregular';
}

.mb_YTPBar .mb_YTPUrl.ytpicon{
  font-size: 30px;
}

.mb_YTPBar{
  transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;
  display:block;
  width:100%;
  height:10px;
  padding:5px;
  background:#333;
  position:fixed;
  bottom:0;
  left:0;
  -moz-box-sizing:padding-box;
  -webkit-box-sizing:border-box;
  text-align:left;
  z-index: 1000;
  font: 14px/16px sans-serif;
  color:white;
  opacity:.1;
}

.mb_YTPBar.visible, .mb_YTPBar:hover{
  opacity:1;
}

.mb_YTPBar .buttonBar{
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  background:transparent;
  font:12px/14px Calibri;
  position:absolute;
  top:-30px;
  left:0;
  padding: 5px;
  width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.mb_YTPBar:hover .buttonBar{
  background: rgba(0,0,0,0.4);
}

.mb_YTPBar span{
  display:inline-block;
  font:16px/20px Calibri, sans-serif;
  position:relative;
  width: 30px;
  height: 25px;
  vertical-align: middle;
}

.mb_YTPBar span.mb_YTPTime{
  width: 130px;
}

.mb_YTPBar span.mb_YTPUrl,.mb_YTPBar span.mb_OnlyYT {
  position: absolute;
  width: auto;
  display:block;
  top:6px;
  right:10px;
  cursor: pointer;
}

.mb_YTPBar span.mb_YTPUrl img{
  width: 60px;
}

.mb_YTPBar span.mb_OnlyYT {
  left:185px;
  right: auto;
}
.mb_YTPBar span.mb_OnlyYT img{
  width: 25px;
}

.mb_YTPBar span.mb_YTPUrl a{
  color:white;
}

.mb_YTPPlaypause,.mb_YTPlayer .mb_YTPPlaypause img{
  cursor:pointer;
}

.mb_YTPMuteUnmute{
  cursor:pointer;
}

/*PROGRESS BAR*/
.mb_YTPProgress{
  height:10px;
  width:100%;
  background:#222;
  bottom:0;
  left:0;
}

.mb_YTPLoaded{
  height:10px;
  width:0;
  background:#444;
  left:0;
}

.mb_YTPseekbar{
  height:10px;
  width:0;
  background:#fff;
  bottom:0;
  left:0;
  box-shadow: rgba(82, 82, 82, 0.47) 1px 1px 3px;
}

.YTPOverlay{
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: "flat";
  box-sizing: border-box;
}

/*RASTER OVERLAY*/
.YTPOverlay.raster{
  background: url("../img/raster_dot.png");
}

.YTPOverlay.raster.retina{
  background: url("../img/raster_dot@2x.png");
}
